{
    "filament_flow_ratio": [
        "1"
    ],
    "filament_settings_id": [
        "Creality Generic PLA - Copy"
    ],
    "from": "User",
    "inherits": "Creality Generic PLA",
    "is_custom_defined": "0",
    "name": "Creality Generic PLA - Copy",
    "nozzle_temperature": [
        "230"
    ],
    "nozzle_temperature_initial_layer": [
        "240"
    ],
    "pressure_advance": [
        "0.04"
    ],
    "version": "1.9.0.2"
}
